div.message {
	margin: 0 auto 15px;
	width: 80%;
	min-height: 52px;
}
div.success {
	border: solid 1px #a8e2a8;
	background: #f0fff9 url(../images/icons/icon_message_success.gif) 10px 10px no-repeat;
}
div.error {
	border: solid 1px #ec8a7d;
	background: #fff4f4 url(../images/icons/icon_message_error.gif) 10px 10px no-repeat;
}
div.warning {
	border: solid 1px #f0a554;
	background: #fff5eC url(../images/icons/icon_message_warning.gif) 10px 10px no-repeat;
}
div.info {
	border: solid 1px #9badee;
	background: #eff4fa url(../images/icons/icon_message_info.gif) 10px 10px no-repeat;
}
div.message ul {
	margin: 9px;
	padding-left: 47px;
}
div.message ul li {
	margin-bottom: 0.35em;
}
div.sub_info {
	margin-top: 20px;
	clear: both;
	border: solid 1px #cccccc;
	background: #fafafa;
	font-size: 0.8em;
}
div.sub_info ul {
	padding-left: 0;
}
div.portlet_highlight div.alerts ul li {
	padding: 1px 0 10px 38px;
	min-height: 32px;
	background: url(../images/icons/icon_message_highlight_warning.gif) no-repeat;
}
